*
{
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	border: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}

body
{
 	background-color: #aaa;
	z-index: 0;
	font-size: x-large;
}

div#photo
{
	display: block;
	position: relative;
	top: 0;
	left: 0;	
	width: 100%;
	height: 100%;
}

div#photo img
{
    position:absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width:  95%;
    max-height: 95%;
}

div#pleaseScroll
{
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 10;
}
div.arrow
{
	color: white;
	background-color: rgba(0, 0, 0, 0.3);
}


div#text
{
	display: block;
	position: absolute;
	max-width: 35em;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 0.5em;
	border-radius: 0.3em;
	background-color: white;
	color: black;
	font-size: large;
}
div#descr
{
	display: inline-block;
	min-height: 2em;
}
div#links button
{
	font-size: large;
	border-radius: 0.3em;
	padding: 0.4em 0.7em;
}
button#igLink
{
	color: white;
	background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
}
button#fbLink
{
	color: white;
	background-color: #3b5998;
}
button#ljLink
{
	color: white;
	background: linear-gradient(-45deg, #22394b, #4cade4, #1e4457);
}
div#map
{
	width: 100%;
	height: 20em;
	background-color: grey;
	max-height: 100%;
	margin-top: 2em;
}

@media (max-width : 550px)
{
	div#photo img
	{
	    max-width:  100%;
	}
	div#links button
	{
		width: 100%;
	}
}

@media (max-height : 550px)
{
	div#photo img
	{
	    max-height:  100%;
	}
}
